body{margin:0px auto; background:url(../images/login_01.jpg) no-repeat top #fff; font-family:Arial, Verdana, Times New Roman, Times, serif; font-size:12px; color:#444C4C; line-height:21px; }
td {font-family:Arial, Verdana, Times New Roman, Times, serif; font-size:12px; color:#444C4C; line-height:21px; }
input,SELECT,select {font-family:Arial, Verdana, Times New Roman, Times, serif; font-size:12px; color:#000000;line-height:21px;}
A:link { COLOR: #444C4C; TEXT-DECORATION: none; }
A:visited {	COLOR: #666; TEXT-DECORATION: none;}
A:active { TEXT-DECORATION: underline; }
A:hover { TEXT-DECORATION: underline;}
div{ overflow:hidden;}
.clear{ clear:both}
.contant1004{ clear:both; width:1004px; margin:0px auto}
.hand{ cursor:pointer}
.box1{ border:#CDCDCD solid 1px;}
.box2{ border:#CDCDCD solid; border-width:0px 1px 1px 1px;}
.box3{ border:#CDCDCD solid; border-width:0px 1px;}
.banner img{ margin-bottom:5px;}

/*nav*/
.left486{ width:486px; float:left}
.right518{ width:518px; float:right}
.loginbj{ background:url(../images/login_04.jpg); width:518px; height:40px;}
.searchbj{background:url(../images/login_06.jpg); width:518px; height:28px;}
.login_befor{ padding:14px 10px 0px 80px; clear:both}
.login_befor input{ border:#D5D5D5 1px solid; width:70px; height:16px; margin:0px 5px;}
.login_befor img{ margin-right:5px;}
.registe{ color:#FF0000; font-size:12px; padding-left:5px}
.registe a:link, .registe a:visited{ font-size:12px; color:#D91B1E; text-decoration:none;}
.registe a:hover, .registe a:active{ font-size:12px; color:#D91B1E; text-decoration:underline;}

.login_after{ padding:14px 10px 0px 80px; clear:both; text-align:right}

.search{padding:6px 10px 0px 250px; clear:both; color:#D91B1E;}
.search a:link, .search a:visited{ font-size:12px; color:#D91B1E; text-decoration:none;}
.search a:hover, .search a:active{ font-size:12px; color:#D91B1E; text-decoration:underline;}
.search input{ border:#D5D5D5 1px solid; width:194px; height:16px; margin:0px 5px; color:#000}

.navlink{height:79px; clear:both}
.left271{ background:url(../images/loging_10.jpg); height:45px; width:271px; float:left; color:#D91B1E; font-size:14px; font-weight:bold; padding-top:34px; text-align:center}
.left271 a:link, .left271 a:visited{ color:#D91B1E; text-decoration:none;}
.left271 a:hover, .left271 a:active{ color:#D91B1E; text-decoration:underline;}
.left169{background:url(../images/loging_11.jpg); height:43px; padding-top:36px; font-size:14px; font-weight:bold; text-align:center; width:169px; float:left}
.left138{background:url(../images/loging_12.jpg); height:43px; padding-top:36px; font-size:14px; font-weight:bold; text-align:center; width:138px; float:left}
.left115{background:url(../images/loging_13.jpg); height:43px; padding-top:36px; font-size:14px; font-weight:bold; text-align:center; width:115px; float:left}
.left132{background:url(../images/loging_14.jpg); height:43px; padding-top:36px; font-size:14px; font-weight:bold; text-align:center; width:132px; float:left}

.right179{background:url(../images/loging_15.jpg); height:43px; padding-top:36px; font-size:14px; font-weight:bold; text-align:center; width:179px; float:right}


/*foot*/
.foot{ background-color:#43AAAA; height:34px; line-height:34px; color:#fff; font-size:16px; margin:10px auto; text-align:center; font-weight:bold}
.foot td{line-height:34px; color:#fff; font-size:16px; font-weight:bold}
.foot a:link, .foot a:visited{ line-height:34px; color:#fff; font-size:16px; font-weight:bold; text-decoration:none;}
.foot a:hover, .foot a:active{ line-height:34px; color:#fff; font-size:16px; font-weight:bold; text-decoration:underline;}

.black12 { color:#000; font-size:11px; line-height:21px;}
.black12 td{ color:#000; font-size:11px; line-height:21px;}
.black12 a:link, .black12 a:visited{ font-size:11px; color:#000; text-decoration:none;}
.black12 a:hover, .black12 a:active{ font-size:11px; color:#000; text-decoration:underline;}

.white12 { color:#fff; font-size:12px; line-height:21px;}
.white12 td{ color:#fff; font-size:12px; line-height:21px;}
.white12 a:link, .white12 a:visited{ font-size:12px; color:#fff; text-decoration:none;}
.white12 a:hover, .white12 a:active{ font-size:12px; color:#fff; text-decoration:underline;}

.white11 { color:#fff; font-size:11px; line-height:21px;}
.white11 td{ color:#fff; font-size:11px; line-height:21px;}
.white11 a:link, .white11 a:visited{ font-size:11px; color:#fff; text-decoration:none;}
.white11 a:hover, .white11 a:active{ font-size:11px; color:#fff; text-decoration:underline;}

.black12b { color:#000; font-size:11px; font-weight:bold; line-height:21px;}
.black12b td{ color:#000; font-size:11px; font-weight:bold; line-height:21px;}
.black12b a:link, .black12b a:visited{ font-size:11px; color:#000; font-weight:bold; text-decoration:none;}
.black12b a:hover, .black12b a:active{ font-size:11px; color:#000; font-weight:bold; text-decoration:underline;}